/* debrayage css MD */
body {background: #333333 url(http://www.01net.com/imgv6/structure/v7_bodyfond.gif) repeat-x top;}
#common_header {background: #000000;}
#header {padding: 0;}

/* styles spécifiques pour espace membre public */
#header_menu a.selected, #header_menu a:hover, #header_menu a:active {background: #1c7ed2; color: #ffffff;}
#header_menu a {background: #d2e5f6; color: #1c7ed2}

.small_column_left {border: 1px solid #1c7ed2;}
.movable_boxes .box {border: 1px solid #1c7ed2;}

/* pas de fond pour le corps de la page */
body .main {background: none;}
#main {background: none;}

/* reduction taille des onglets */
#mesdiscussions .onglet, #mesdiscussions .ongletsel, #mesdiscussions .ongletonmouseover {padding: 0px; margin: 0; width: 24px;}

/* police des noms de catégories */
/*.cCatTopic, #mesdiscussions a.cCatTopic {letter-spacing: 1px; font-family: verdana;}*/

/*.ligne_booleen {border-top: 1px solid #000000;}*/
/*.sujet ligne_booleen cBackCouleurTab3 {border-top: 1px solid #000000;}*/

/*tr {border-top: 1px solid #000000;}*/


#mesdiscussions td {border: 0; font-family: arial;}
#mesdiscussions th {border: 0; font-family: arial;}
#mesdiscussions .sujet td {border: 0; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #ffffff; background: #F9F9F9; padding: 6px 2px 6px 2px;}

#block_categories_list td {border: 0; border-top: 1px solid #EEEEEE; border-bottom: 1px solid #ffffff; padding: 6px 2px 6px 2px;}

/* débrayage bloc gris du haut : sous-cats, pagination et intitulés */
/* #mesdiscussions .padding {} */
#mesdiscussions .fondForum1Subcat .padding {text-align: left; padding: 4px; border-bottom: 1px solid #FFFFFF;}
#mesdiscussions .fondForum1PagesHaut .padding {text-align: left; border-bottom: 1px solid #FFFFFF;}

/* modif colonne */
#mesdiscussions .sujetCase6 {color: #222222;}
#mesdiscussions .sujetCase7 {color: #222222;}
#mesdiscussions .sujetCase8 {color: #222222;}
#mesdiscussions .sujetCase9 a {color: #222222;}

#mesdiscussions .catCase2 {color: #222222;}
#mesdiscussions .catCase3 {color: #222222;}
#mesdiscussions .catCase4 {color: #222222;}

